@charset "windows-1251";

/* vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4: */

/**
 * @section основные стили
 */
body { background: #fff; font: 12px Verdana, sans-serif; margin: 0; }

h1 {
  background: url("../images/bg-h1.png");
  color: #333;
  font-size: 14px;
  height: 37px;
  line-height: 32px;
  margin: 10px 0 0 128px;
  text-align: center;
  text-transform: uppercase;
  width: 660px;
}

h2 { color: #333; font-size: 14px; margin-top: 0; }

abbr { font-weight: bold; }

dl { margin-bottom: 21px; }
dt { float: left; line-height: 21px; width: 144px; }
dd { display: block; line-height: 21px; margin: 0; }

a { color: #137800; }
a:hover { text-decoration: none; }

img { border: none; }

input { font-family: Verdana, sans-serif; }

/**
 * @subsection моя аптечка
 */
div#cart {
  background: #d8f3ce;
  height: 37px;
  padding: 5px 8px 5px 2px;
  position: absolute;
  right: 0;
  z-index: 1;
}

div#cart p { margin: 0; }

span.summary,
a.summary {
  background: url("../images/icon-medbox.png") 6px 3px no-repeat;
  font-weight: bold;
  padding: 6px 0 6px 30px;
}

span.summary { color: #666; }

p.note { padding: 5px 0 0 6px; }
p.note small { font-size: 10px; }

/**
 * @subsection типовые закладки
 */
ul.tabs { list-style: none; margin: 0; padding: 0; }

ul.tabs li {
  background: url("../images/bg-tab-lightgreen-l.png") no-repeat #d8f3ce;
  color: #999;
  display: inline-block;
  font-size: 13px;
  line-height: 25px;
  margin-right: 8px;
}

/**
 * @css-for Internet Explorer 6.0
 * @link http://www.paulirish.com/2009/browser-specific-css-hacks/
 */
* html ul.tabs li { display: inline; zoom: 1; }

/**
 * @css-for Internet Explorer 7.0
 * @link http://www.impressivewebs.com/ie7-ie8-css-hacks/
 */
* + html ul.tabs li { display: inline; zoom: 1; }

ul.tabs li.selected {
  background: url("../images/bg-tab-green-l.png") no-repeat #4bb033;
}

li div.wrapper {
  background: url("../images/bg-tab-lightgreen-r.png") right no-repeat;
  padding: 0 30px 0 12px;
}

li.selected div.wrapper {
  background: url("../images/bg-tab-green-r.png") right no-repeat;
  color: #fff;
}

ul.tabs a { text-decoration: none; }
li.selected a { color: #fff; }

/**
 * @subsection типовая кнопка-ссылка
 */
div.button {
  background: url("../images/bg-tab-grey-l.png") no-repeat #dfdfdf;
  float: right;
}

div.button a {
  background: url("../images/bg-tab-grey-r.png") right no-repeat;
  color: #333;
  float: left;
  line-height: 25px;
  padding: 0 30px 0 12px;
  text-decoration: none;
}

/**
 * @subsection блок со ссылками на разделы для оптовых покупателей
 */
ul#wholesale-shortcuts {
  left: 401px;
  list-style: none;
  padding: 0;
  position: absolute;
  top: 32px;
}

ul#wholesale-shortcuts li { height: 33px; }

ul#wholesale-shortcuts div.button {
  background: url("../images/bg-tab-lightgreen-l.png") no-repeat #d8f3ce;
}

ul#wholesale-shortcuts a {
  background: url("../images/bg-tab-lightgreen-r.png") right no-repeat;
  color: #137800;
  width: 90px;
}

/**
 * @subsection логотип
 */
img#logo { left: 126px; position: relative; top: 23px; }

/**
 * @section подвал сайта
 */
div#footer {
  background: #e6f4e2;
  clear: left;
  display: block;
  font-size: 12px;
  height: 55px;
  padding-left: 32px;
  position: relative;
  width: 948px;
}

p.copyright { color: #878787; line-height: 55px; }

p.thirdparty {
  line-height: 15px;
  margin: 0;
  position: absolute;
  right: 34px;
  top: 12px;
}


/**
 * @subsection главное меню
 */
ul#menu {
  left:                 337px;
  list-style-type:      none;
  margin-top: 0;
  position:             absolute;
  top:                  0;
  width:                603px;
}

ul#menu li {
  border-left-color:    #a5d799;
  border-left-style:    solid;
  border-left-width:    1px;
  display:              block;
  float:                left;
  font-weight: bold;
  padding-top: 50px;
  width:                200px;
}

ul#menu li p { margin-bottom: 0; margin-top: 11px; }

/**
 * @link http://stackoverflow.com/q/3096916
 */
ul#menu li p a {
  background-position: 6px 0;
  background-repeat: no-repeat;
  display: inline-block;
  line-height: 18px;
  padding: 1px 0 0 30px;
}

ul#menu li p a:hover { text-decoration: none; }

a#item-about { background-image: url("../images/icon-about.png"); }

a#item-partners-info {
  background-image: url("../images/icon-partners-info.png");
}

a#item-news,
a#item-certs { background-image: url("../images/icon-news.png"); }

a#item-pharmacies { background-image: url("../images/icon-pharmacies.png"); }
a#item-guestbook { background-image: url("../images/icon-guestbook.png"); }
a#item-contact { background-image: url("../images/icon-contact.png"); }

div#header {
  background-position: left 112px;
  background-repeat: no-repeat;
  font-size: 12px;
  height: 336px;
  position: relative;
  width: 960px;
}

div.background-1 { background-image: url("../images/bg-header-01.png"); }
div.background-2 { background-image: url("../images/bg-header-02.png"); }
div.background-3 { background-image: url("../images/bg-header-01.png"); }
div.background-4 { background-image: url("../images/bg-header-04.png"); }
div.background-5 { background-image: url("../images/bg-header-05.png"); }
div.background-6 { background-image: url("../images/bg-header-06.png"); }
div.background-7 { background-image: url("../images/bg-header-07.png"); }
div.background-8 { background-image: url("../images/bg-header-08.png"); }
div.background-9 { background-image: url("../images/bg-header-09.png"); }

div#assortment {
  color:                #878787;
  height:               181px;
  left:                 456px;
  padding-top: 24px;
  position:             absolute;
  top:                  143px;
  width:                392px;
}

div#assortment div.wrapper {
  background: url("../images/bg-btn-retail-wholesale.png") no-repeat;
  height:               181px;
  width:                392px;
}

div#assortment p {
  background: url("../images/bg-label-assortment.png") no-repeat;
  display:              block;
  font-weight: bold;
  height:               24px;
  left:                 104px;
  line-height:          24px;
  margin-top: 0;            /* for all browsers, but IE */
  padding-left: 25px;
  position:             absolute;
  top:                  0;
  width:                175px;
}

a#retail {
  position:             absolute;
  top:                  24px;
}

a#wholesale {
  left:                 191px;
  position:             absolute;
  top:                  24px;
}

a#sitemap {
  left:                 153px;
  line-height:          24px;
  margin-top: 0;            /* for all browsers, but IE */
  position:             absolute;
  top:                  154px;
}

a#lang {
  display:              block;
  height:               24px;
  line-height:          24px;
  margin-top: 0;            /* for all browsers, but IE */
  position:             absolute;
  right:                16px;
  top:                  0;
}

span#lang {
  color:                #ccc;
  display:              block;
  height:               24px;
  line-height:          24px;
  margin-top: 0;            /* for all browsers, but IE */
  position:             absolute;
  right:                16px;
  top:                  0;
}

input#q {
  color:                #333333;
  vertical-align:       middle;
  width:                290px;
  margin-left: 7px;
}

div#content {
  min-height:           320px;
  padding: 30px 0 34px 32px;
  width:                938px;
  min-height:           400px;
}

div.text-content {
  font-size:            11px;
  padding:              16px 28px 16px 16px;
}

div.important-message-outer-lt {
  background: url("../images/bg-box-1-lt.png") no-repeat #e0fcc1;
  float:                left;
  margin-bottom: 12px;
  margin-top: 32px;
  position:             relative;
  width:                377px;
}

div.important-message-outer-rt {
  background: url("../images/bg-box-1-rt.png") right top no-repeat;
}

div.important-message-outer-lb {
  background: url("../images/bg-box-1-lb.png") left bottom no-repeat;
  height:               100%;
}

div.important-message-outer-rb {
  background: url("../images/bg-box-1-rb.png") right bottom no-repeat;
  padding-right: 50px;
}

div.important-message-outer-lt a.btn-more {
  bottom:              -7px;
  left:                 335px;
  position:             absolute;
}

div.important-message-outer-lt a.btn-subscribe {
  bottom:              -7px;
  left:                 335px;
  position:             absolute;
}

div.news-messages {
  clear:                left;
  margin-bottom: 32px;
  width:                399px;
}

div.news-messages div.text-content {
  background: #fff4e2;
  padding: 40px 16px 32px;
  position:             relative;
  width:                347px;
}

div.news-messages div.text-content a.btn-more {
  bottom:              -7px;
  left:                 337px;
  position:             absolute;
}

p.title {
  background: url("../images/bg-header-green.png") no-repeat;
  color:                #fff;
  height:               40px;
  left:                -8px;
  line-height:          34px;
  margin: 0;
  padding-left: 16px;
  padding-top: 0;
  position: absolute;
  text-transform: uppercase;
  top: 0;
  width:                399px;
}

div.sticker {
  background: url("../images/bg-sticker.png");
  float:                left;
  font-size:            11px;
  height:               292px;
  left:                 430px;
  position:             absolute;
  top:                  352px;
  width:                416px;
}

div.sticker > div.text-content {
  display: block;
 -webkit-transform: rotate(-2deg); 
 -moz-transform: rotate(-2deg);
}

table.data {
  width:                100%;
}

table.data tr.item {
  height:               32px;
}

table.data th {
  background: #e6f4e2;
  height:               32px;
  text-align:           left;
}

table.data tr.item td {
/*
  white-space:          nowrap;
*/
}

div#banners {
  float:                left;
  left:                 32px;
  margin-bottom: 32px;
  position:             relative;
}

ul.folder {
  list-style-type:      none;
}

ul.folder li {
  background: url("../images/silk/16x16/folder.png") no-repeat;
  line-height:          18px;
  padding-left: 23px;
  vertical-align:       top;
}

.icon-arrow-left {
  background: url("../images/silk/16x16/arrow_left.png") no-repeat;
  padding-left: 23px;
}

.uppercase {
  text-transform:       uppercase;
}

div#product-description-block {
  display:              none;
  width:                730px;
}

th.td-64, td.td-64 {
  width:                64px;
}

th.td-80, td.td-80 {
  width:                80px;
}

th.td-104, td.td-104 {
  width:                104px;
}

th.td-128, td.td-128 {
  width:                128px;
}

th.td-180, td.td-180 {
  width:                180px;
}

th.td-224, td.td-224 {
  width:                224px;
}

th.td-256, td.td-256 {
  width:                256px;
}

th.td-384, td.td-384 {
  width:                384px;
}

td.form-column1 {
  width:                170px;
}

td.form-column2 {
  padding-left: 15px;
}

.text-red,
p.alert,
span.sale {
  color:                red;
}

/**
 * A way to add beautiful box shadow was found at Owlstatic blog
 * @link http://owltastic.com/2009/12/shadows-and-css3/
 */
div#results {
  background: #fff;
  border:               thin solid #8c8c8c;
  box-shadow:           0 0 10px rgba(0, 0, 0, 0.2);
 -moz-box-shadow:      0 0 10px rgba(0, 0, 0, 0.2);
 -webkit-box-shadow:   0 0 10px rgba(0, 0, 0, 0.2);
  display: none;
  position:             absolute;
  margin: -5px 0 0 200px;
  width:                450px;
  top:                  350px;
  left:                 0px;
  z-index:              1000;
}

div#results ul {
  list-style-type:        none;
  padding: 2px;
  margin: 0;
}

div#results a {
  color:                  #137800;
  text-decoration:        none; /* Отменяем подчеркивание у ссылки */
  font-weight:            normal;
  display:                block;
}


form#search {
  color:                  #333333;
  font-style:             italic;
  left:                   95px;
  position:               absolute;
  top:                    311px;
}

form#search label {
  vertical-align:         middle;
}

#search label {
  font-size:              12px;
  font-weight:            bold;
}

input#go {
  height: 16px;
  vertical-align: middle;
  width: 16px;
}

#lab-find-name-product{
  padding-left: 82px;
}

.td-delivery-address {
  width:                  27px;
}

.content-delivery-addresses {
  margin-left: 50px;
}

/**
 * @subsection кнопка партнера
 */
span.partner-button {
  background: #3c3;
  border:               1px solid #090;
  border-radius:        2px;
 -moz-border-radius:    2px;    /* Firefox <= 3.6 */
 -webkit-border-radius: 2px;    /* Chrome < 4, Safari <= 4 */
  color:                #030;
  display:              inline-block;
  font-size:            10px;
  height:               11px;
  line-height:          10px;
  padding: 0 12px;
}

span.sale-button {
  background: #c33;
  border:               1px solid #900;
  border-radius:        2px;
 -moz-border-radius:    2px;    /* Firefox <= 3.6 */
 -webkit-border-radius: 2px;    /* Chrome < 4, Safari <= 4 */
  color:                white;
  display:              inline-block;
  font-size:            10px;
  height:               11px;
  line-height:          10px;
  padding: 0 12px;
}

span.coupon-button,
a.coupon-button {
  background: #33c;
  border:               1px solid #009;
  border-radius:        2px;
 -moz-border-radius:    2px;    /* Firefox <= 3.6 */
 -webkit-border-radius: 2px;    /* Chrome < 4, Safari <= 4 */
  color:                white;
  display:              inline-block;
  font-size:            10px;
  height:               11px;
  line-height:          10px;
  padding: 0 12px;
  text-decoration: none;
}

/**
 * @subsection карта аптек и балуны с информацией об аптеках
 */
p#map {
  font-size:            13px;
  height:               544px;
  margin-bottom: 34px;
  width:                932px;
}

p#map div.caption {
  font-family:          Verdana, sans-serif;
  margin-top: 2px;
}

p#map ul {
  border-top:           5px solid #eff2ee;
  font-family:          Verdana, sans-serif;
  list-style-type:      none;
  margin: 5px 0 8px;
  padding: 3px 0 0;
  width:                233px;
}

p#map li:first-child + li {
  padding-bottom: 5px;
}

p#map li:last-child {
  border-top:           1px solid #eff2ee;
  font-size:            11px;
  padding-top: 4px;
}

/**
 * @subsection таблица с перечнем аптек
 */
table.pharmacies { margin: 0; width: 100%; }
table.pharmacies tr { height: 34px; }

table.pharmacies th {
  background: #e6f4e2;
  font-size: 13px;
  padding-left: 8px;
  text-align: left;
  text-transform: uppercase;
}

table.pharmacies td { font-size: 13px; }
table.pharmacies td:first-child { padding-left: 8px; }
table.pharmacies td + td { width: 233px; }
table.pharmacies td:last-child { font-size: 11px; }

/**
 * @subsection типовая таблица с перечнем товаров
 */
table.products { margin: 13px 0 13px; width: 100%; }
table.products tr { height: 34px; }
table.products th { background: #e6f4e2; font-size: 13px; }
table.products td { font-size: 13px; }

table.products th:first-child { padding-left: 8px; text-align: left; }
table.products th:first-child + th { text-align: left; }
table.products th:first-child + th + th { text-align: right; }
table.products th:first-child + th + th + th { text-align: right; }
table.products th:first-child + th + th + th + th { text-align: right; }
table.products th:first-child + th + th + th + th + th { text-align: right; }

table.products th:first-child + th + th + th + th + th + th {
  text-align: right;
}

table.products th:first-child + th + th + th + th + th + th + th {
  text-align: right;
}

table.products th:first-child + th + th + th + th + th + th + th + th {
  text-align: right;
}

table.products th:first-child + th + th + th + th + th + th + th + th + th {
  padding-right: 8px;
  text-align: right;
}

table.products td:first-child { padding-left: 8px; }
table.products td:first-child + td + td { text-align: right; }
table.products td:first-child + td + td + td { text-align: right; }
table.products td:first-child + td + td + td + td { text-align: right; }
table.products td:first-child + td + td + td + td + td { text-align: right; }

table.products td:first-child + td + td + td + td + td + td {
  text-align: right;
}

table.products td:first-child + td + td + td + td + td + td + td {
  text-align: right;
}

table.products td:first-child + td + td + td + td + td + td + td + td {
  text-align: right;
}

table.products td:first-child + td + td + td + td + td + td + td + td + td {
  text-align: right;
}

table.products td:last-child { padding-right: 8px; }

tr.highlight { background: #f7f7f7; }

tr.certification { color: #808080; }
tr.certification a { color: #808080; }

tr.new { background: #fffacd; }
tr.sale { background: #ffe4e1; }

td.qty { text-align: right; }

/**
 * @subsection таблица с перечнем подготовленных к заказу товаров (корзина)
 */
table.cart { margin: 13px 0 13px; width: 100%; }
table.cart tr { height: 34px; }
table.cart th { background: #e6f4e2; font-size: 13px; }
table.cart td { font-size: 13px; }

table.cart th:first-child { padding-left: 8px; text-align: left; }
table.cart th:first-child + th { text-align: left; }
table.cart th:first-child + th + th { text-align: right; }
table.cart th:first-child + th + th + th { text-align: right; }
table.cart th:first-child + th + th + th + th { text-align: right; }
table.cart th:first-child + th + th + th + th + th { text-align: right; }
table.cart th:first-child + th + th + th + th + th + th { text-align: right; }

table.cart th:first-child + th + th + th + th + th + th + th {
  text-align: right;
}

table.cart th:first-child + th + th + th + th + th + th + th + th {
  text-align: right;
}

table.cart th:first-child + th + th + th + th + th + th + th + th + th {
  padding-right: 8px;
  text-align: right;
}

table.cart td:first-child { padding-left: 8px; }
table.cart td:first-child + td + td { text-align: right; }
table.cart td:first-child + td + td + td { text-align: right; }
table.cart td:first-child + td + td + td + td { text-align: right; }
table.cart td:first-child + td + td + td + td + td { text-align: right; }
table.cart td:first-child + td + td + td + td + td + td { text-align: right; }

table.cart td:first-child + td + td + td + td + td + td + td {
  text-align: right;
}

table.cart td:first-child + td + td + td + td + td + td + td + td {
  text-align: right;
}

table.cart td:first-child + td + td + td + td + td + td + td + td + td {
  text-align: right;
}

table.cart td:last-child { padding-right: 8px; }

tr.total { height: 33px; }
tr.total td { border-bottom: 1px solid #ccc; }

table.cart td.qty { font-size: 11px; }

table.cart td.qty input {
  box-sizing: border-box;
  font-size: 13px;
  padding: 0 1px;
  text-align: right;
  width: 40px;
}

/**
 * @subsection типовая таблица с элементами постраничной навигации
 */
table.nav { margin: 0; }
table.nav td { font-size: 11px; }
table.nav td:first-child { width: 89px; }

/**
 * @subsection ссылка на версию страницы для печати
 */
ul.print { float: right; margin-top: 8px; }

/**
 * @subsection блок с разъяснением пиктограмм в таблице с перечнем товаров
 */
ul.legend li {
  font-size: 11px;
  float: left;
  margin-bottom: 21px;
  padding-right: 34px;
  width: 144px;
}



span.red { color: #d33; }

blockquote.tip {
  background: #efefef;
  border-radius: 10px;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
  float: right;
  padding: 10px;
  width: 250px;
}
